PHP 5.x + FastCGI Remote Code Execution Vulnerability (PoC)

2013-11-05T00:00:00
ID 1337DAY-ID-21471
Type zdt
Reporter 0day Today Team
Modified 2013-11-05T00:00:00

Description

Exploit for multiple platform in category remote exploits

This is private exploit. You can buy it at https://0day.today